Index: c/src/exec/rtems/macros/asr.inl
===================================================================
--- c/src/exec/rtems/macros/asr.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/asr.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  associated with the asynchronous signal handler which are inlined.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/attr.inl
===================================================================
--- c/src/exec/rtems/macros/attr.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/attr.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  with attributes.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/dpmem.inl
===================================================================
--- c/src/exec/rtems/macros/dpmem.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/dpmem.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  with the Dual Ported Memory Manager
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/event.inl
===================================================================
--- c/src/exec/rtems/macros/event.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/event.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  the Event Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/eventset.inl
===================================================================
--- c/src/exec/rtems/macros/eventset.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/eventset.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  routines in the event set object.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/message.inl
===================================================================
--- c/src/exec/rtems/macros/message.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/message.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  inlined routines in the Message Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/modes.inl
===================================================================
--- c/src/exec/rtems/macros/modes.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/modes.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  inlined routines in the Mode Handler.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/options.inl
===================================================================
--- c/src/exec/rtems/macros/options.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/options.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  routines from the Options Handler.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/part.inl
===================================================================
--- c/src/exec/rtems/macros/part.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/part.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  in the Partition Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/ratemon.inl
===================================================================
--- c/src/exec/rtems/macros/ratemon.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/ratemon.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  routines in the Rate Monotonic Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/region.inl
===================================================================
--- c/src/exec/rtems/macros/region.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/region.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  routines from the Region Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/rtems/rtems/asr.inl
===================================================================
--- c/src/exec/rtems/macros/rtems/rtems/asr.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/rtems/rtems/asr.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  associated with the asynchronous signal handler which are inlined.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/rtems/rtems/attr.inl
===================================================================
--- c/src/exec/rtems/macros/rtems/rtems/attr.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/rtems/rtems/attr.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  with attributes.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/rtems/rtems/dpmem.inl
===================================================================
--- c/src/exec/rtems/macros/rtems/rtems/dpmem.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/rtems/rtems/dpmem.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  with the Dual Ported Memory Manager
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/rtems/rtems/event.inl
===================================================================
--- c/src/exec/rtems/macros/rtems/rtems/event.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/rtems/rtems/event.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  the Event Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/rtems/rtems/eventset.inl
===================================================================
--- c/src/exec/rtems/macros/rtems/rtems/eventset.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/rtems/rtems/eventset.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  routines in the event set object.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/rtems/rtems/message.inl
===================================================================
--- c/src/exec/rtems/macros/rtems/rtems/message.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/rtems/rtems/message.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  inlined routines in the Message Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/rtems/rtems/modes.inl
===================================================================
--- c/src/exec/rtems/macros/rtems/rtems/modes.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/rtems/rtems/modes.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  inlined routines in the Mode Handler.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/rtems/rtems/options.inl
===================================================================
--- c/src/exec/rtems/macros/rtems/rtems/options.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/rtems/rtems/options.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  routines from the Options Handler.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/rtems/rtems/part.inl
===================================================================
--- c/src/exec/rtems/macros/rtems/rtems/part.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/rtems/rtems/part.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  in the Partition Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/rtems/rtems/ratemon.inl
===================================================================
--- c/src/exec/rtems/macros/rtems/rtems/ratemon.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/rtems/rtems/ratemon.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  routines in the Rate Monotonic Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/rtems/rtems/region.inl
===================================================================
--- c/src/exec/rtems/macros/rtems/rtems/region.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/rtems/rtems/region.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  routines from the Region Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/rtems/rtems/sem.inl
===================================================================
--- c/src/exec/rtems/macros/rtems/rtems/sem.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/rtems/rtems/sem.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  routines from the Semaphore Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/rtems/rtems/status.inl
===================================================================
--- c/src/exec/rtems/macros/rtems/rtems/status.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/rtems/rtems/status.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  routines for the status package.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/rtems/rtems/support.inl
===================================================================
--- c/src/exec/rtems/macros/rtems/rtems/support.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/rtems/rtems/support.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  of the inlined routines specific to the RTEMS API.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/rtems/rtems/tasks.inl
===================================================================
--- c/src/exec/rtems/macros/rtems/rtems/tasks.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/rtems/rtems/tasks.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  routines in the with RTEMS Tasks Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/rtems/rtems/timer.inl
===================================================================
--- c/src/exec/rtems/macros/rtems/rtems/timer.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/rtems/rtems/timer.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  from the Timer Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/sem.inl
===================================================================
--- c/src/exec/rtems/macros/sem.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/sem.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  routines from the Semaphore Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/status.inl
===================================================================
--- c/src/exec/rtems/macros/status.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/status.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  routines for the status package.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/support.inl
===================================================================
--- c/src/exec/rtems/macros/support.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/support.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  of the inlined routines specific to the RTEMS API.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/tasks.inl
===================================================================
--- c/src/exec/rtems/macros/tasks.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/tasks.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  routines in the with RTEMS Tasks Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/rtems/macros/timer.inl
===================================================================
--- c/src/exec/rtems/macros/timer.inl	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/exec/rtems/macros/timer.inl	(revision 84ff7c236b433e7597d501bd0c791d525a8f0d8f)
@@ -4,11 +4,11 @@
  *  from the Timer Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
